/* So the HTML5 structural tags work in older browsers */
article, aside, figure, footer, header, nav, section, main {
    display: block;
}
* {
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	max-width: 1366px;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
}
.backg_tree_fellers {
	background-color: white;
	background-image: url("../images/backg_tree_fellers.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_palm_trimmers {
	background-color: white;
	background-image: url("../images/backg_palm_trimmers.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_builder {
	background-color: white;
	background-image: url("../images/backg_builder.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_tiler {
	background-color: white;
	background-image: url("../images/backg_tiler.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_painter {
	background-color: white;
	background-image: url("../images/backg_painter.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_upholsterer {
	background-color: white;
	background-image: url("../images/backg_upholsterer.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_electrician {
	background-color: white;
	background-image: url("../images/backg_electrician.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_installer {
	background-color: white;
	background-image: url("../images/backg_installer.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_carpenter {
	background-color: white;
	background-image: url("../images/backg_carpenter.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_plumber {
	background-color: white;
	background-image: url("../images/backg_plumber.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_garden_service {
	background-color: white;
	background-image: url("../images/backg_garden_service.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_pool_cleaner {
	background-color: white;
	background-image: url("../images/backg_pool_cleaner.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_irrigation {
	background-color: white;
	background-image: url("../images/backg_irrigation.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_refrigeration {
	background-color: white;
	background-image: url("../images/backg_refrigeration.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_thatching {
	background-color: white;
	background-image: url("../images/backg_thatching.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_transport {
	background-color: white;
	background-image: url("../images/backg_transport.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_seamstress {
	background-color: white;
	background-image: url("../images/backg_seamstress.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.backg_designer {
	background-color: white;
	background-image: url("../images/backg_designer.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


h1 {
	font-size: 150%;
	padding-bottom: 1%;
	margin: 0;
	color: #09212d;
}
h2 {
	font-size: 130%;
	padding-bottom: 1%;
	color: #09212d;
}
a:visited {
	color: #88A785;
}
a:link {
	color: #88a785;
	text-decoration: none;
}
a:hover {
	color: #e0d5c3;
}
a:focus {
	color: #e0d5c3;
}


header > div {
	width: 18.5%;
	height: auto;
	float: left;
	padding: 1% 1% 0.5% 0;
}
header > div img {
	width: 85%;
}


#menu ul {
	list-style: none;
	position: relative;
}
#menu ul li {
	float: left;
	width: 20%;
}
#menu ul li a:hover {
	font-style: italic;
	color: #9e896e;
}
#menu ul li a {
	display: block;
	padding: .5em 1em;
	background-color: #09212D;
	text-decoration: none;
	text-align: center;
	color: #e0d5c3;
	font-size: 1.6em;
	font-family: 'A Love of Thunder', sans-serif;
}
#menu ul li ul {
	position: absolute;
	top: 100%;
	display: none;
	width: 100%;
	z-index: 1;
	float: left;
}
#menu ul li ul li {
	float: none;
	font-style: normal;
}
#menu ul li:hover > ul {
	display: block;
}
#menu > ul:after {
	content: "";
	display: block;
	clear: both;
}
#menu li a.active {
	background-color: #415667;
	color: #88A785;
}
.slicknav_menu {
	display: none;
}


section {
	width: 80%;
	float: right;
}
section > div {
	float: none;
	list-style: none;
}
section div > ol {
	margin-top: 1%;
	background-color: #88A785;
}
section div ol li {
	padding: .65%;
}

	
article > nav img {
	padding: 1.5% 3% 1.5% 0;
	float: left;
}
article > nav img:hover {
	opacity: 0.5;
    filter: alpha(opacity=50);
}


table {
    border-collapse: collapse;
    width: 100%;
    margin: 2.5% 0;
    float: none;
}
td:first-child {
	padding-bottom: 1.5%;
	width: 12%;
	height: auto;
}
td:last-child {
    text-align: justify;
    padding: 1.5% 0 1.5% 1.5%;
    width: 86.5%;
    height: auto;
}


aside {
	width: 18.5%;
	float: left;
	padding: 1% 1.5% 1.5% 0;
}
aside img {
	width: 85%;
}
aside img:hover, img:focus {
	opacity: 0.5;
    filter: alpha(opacity=50); 
}
aside div h3 {
	padding-bottom: 5%;
	text-align: center;
}

footer {
	background-color: #09212D;
	color: #E0D5C3;
	float: none;
	clear: both;
}
footer p {
	text-align: center;
	padding: 1% 0;
}


.mySlides {
	display: none
}
.mySlides > img {
	vertical-align: middle;
}
.slideshow-container {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0;
}
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	padding: 1em;
	margin-top: -1.5em;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.5em;
	transition: 0.6s ease;
	border-radius: 0 1% 1% 0;
	background-color: #47634C;
}
.next {
	right: 0px;
	border-radius: 1% 0 0 1%;
}
.prev:hover, .next:hover {
	background-color: #88A785;
}
.dot {
	cursor: pointer;
	height: 1em;
	width: 1em;
	margin: .25% 1%;
	background-color: #88A785;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}
.active, .dot:hover {
	background-color: #47634c;
}
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}
@-webkit-keyframes fade {
	from {opacity: .4} 
	to {opacity: 1}
}
@keyframes fade {
	from {opacity: .4} 
	to {opacity: 1}
}


.gallery {
    position: relative;
    display: inline-block;
}
.gallery-content {
	display: none;
	position: absolute;
	bottom: 110%;
	right: -70%;
	background-color: #88A785;
	color: #47634C;
	font-size: 1.6em;
	font-family: 'A Love of Thunder', sans-serif;
	border: 4px solid #47634C;
	box-shadow: 0px 8px 16px 0px #000000;
	z-index: 1;
}
.gallery:hover .gallery-content {
    display: block;
}
.description {
    padding: 15px;
    text-align: center;
}
.gallery_cell {
	display: none;
}


#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #09212D;
  color: #FFFFFF;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
#myBtn:hover {
  background-color: #415667;
}


.accordion {
    background-color: #E0D5C3;
    color: #47634C;
    font-weight: 600;
    cursor: pointer;
    padding: 1.5%;
    width: 60%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}
.active1, .accordion:hover {
    background-color: #88A785;
}
.panel {
    padding: 1.5%;
    background-color: white;
    width: 57%;
    display: none;
    overflow: hidden;
    font-weight: 600;
    text-align: justify;
}


form {
	width: 42%;
	float: left;
	margin: 1.5% 0;
	background-color: #E0D5C3;
}
fieldset {
	width: 95%;
	margin: 1% 1.5%;
	padding: 1%;
	border: 0;
}
legend {
	width: 98%;
	color: #415667;
	padding: 0;
	margin: 0;
	font-weight: bold;
	font-size: 105%;
}
label {
    float: left;
    width: 30%;
    text-align: right;
    margin-bottom: 2%;
}
input, select {
    width: 67.5%;
    margin: 0 0 2% 1.5%;
}
option {
	color: #47634C;
}
select {
	padding-left: 1.5%
}
input.width {
	width: 5em;
}
input:required, input[required] {
	border: 2px solid #415667;
}
input:valid {
	border: 1px solid #47634C;
}
input:invalid {
	box-shadow: none;
}
#buttons input {
	width: 30%;
	float: right;
}
textarea {
    width: 100%;
    height: 90px;
    overflow-x: hidden;
	overflow-y: scroll;
    padding: 1.5%;
	box-sizing: border-box;
    border: 2px solid #415667;
    border-radius: 4px;
	resize: none;
}
#formhead {
	margin: 0;
	padding: 1.5% 0 0 1.5%;
	color: #415667;
}
#formreview {
	margin: 0;
	padding: 1.5% 0 0 1.5%;
	color: #47634C;	
}



div.copy {
	padding-top: 1.5%;
}
img.tip {
	width: 38.5%;
	float: right;
	padding: 1.5% 0 1.5% 1.5%;
}
img.tiplast {
	width: 26%;
	height: auto;
	margin: 1.5% 0 0 .5%;
}
p.intro {
	padding-bottom: 1%;
	font-weight: 600;
	text-align: justify;
	/*width: 60%;*/
}
p.intro_2 {
	padding-bottom: 1%;
	font-weight: 600;
	text-align: justify;
}
img.table:hover {
	opacity: 0.5;
    filter: alpha(opacity=50);
}
.one_pager {
	width: 18.5%;
	float: right;
	padding: 2% 0 2% 1%;
}
.one_pager:hover {
	opacity: 0.5;
    filter: alpha(opacity=50);
}
.one_pager_copy {
	width: 80%;
	text-align: justify;
	padding: 1.5% 0;
}
.one_pager_copy p {
	padding-bottom: 1.5%;
	font-weight: 600;
}
.serv {
	padding-top: 8%;
	list-style-type: none;
	font-family: 'A Love of Thunder', sans-serif;
	font-size: 1.25em;
	color: #415667;
}
.hours {
	padding-top: 8%;
	list-style-type: none;
	font-family: 'A Love of Thunder', sans-serif;
	font-size: 1.25em;
	color: #415667;
}
p.review {
	background: #E0D5C3 url(../images/background_review.png) repeat-x;
	padding: 1%; 
	width: 47%;
	height: 190px;
	overflow-x: hidden;
	overflow-y: scroll;
	margin: 1.5% 0 .5% 0;
	font-weight: 500;
	font-size: 1.2em;
	line-height: 1.5;
	font-family: sans-serif;
	text-shadow: 1px 1px 4px silver, 3px 3px 5px white;
	color: #09212D;
	border: 2px solid #09212D;
}
.review_2 {
	background: #E0D5C3 url(../images/background_review.png) repeat-x;
	padding: 1%; 
	width: 47%;
	height: 200px;
	overflow-x: hidden;
	overflow-y: scroll;
	margin-bottom: 1.5%;
	font-weight: 500;
	float: left;
	line-height: 1.5;
	font-size: 1.2em;
	font-family: sans-serif;
	text-shadow: 1px 1px 4px silver, 3px 3px 5px white;
	color: #09212D;
	border: 2px solid #09212D;
}
.review_front {
	color: #415667;
	text-align: justify;
	font-family: sans-serif;
	font-weight: 500;
	padding-top: 1.5%;
}
.contact {
	width: 27.5%;
	padding: 0 0 1.5% 1.5%;
	margin-top: 1.5%;
	float: right;
	font-family: "Arial Black", sans-serif;
	color: #415667;
	border: solid 2px #09212D;
	text-align: center;
}
.contact > img, h3 {
	padding: 3.5% 3.5% 2% 0;
}
.contact > img {
	height: 50px;
}
.pro {
	width: 15%;
	height: auto;
	float: left;
	padding: 1% 1.8333333333333333% 1% 0%;
}
.submit_review_1 {
	width: 49%;
	float: right;
	background-color: #88A785;
	color: #47634C;
	font-weight: 600;
}
#one_pager_img {
	display: none;
}
p.request {
	font-weight: 800;
	padding-bottom: 2%;
}
.trans {
	width: 16%;
	display: inline-block;
	margin: 0 4.25% 1.5%;
   -webkit-transition-property: width, height; /* Safari */
    -webkit-transition-duration: 2s; /* Safari */
    transition-property: width, height;
    transition-duration: 2s;
}
.trans:hover {
    width: 30%;
    height: auto;
}


#video_one {
	width: 32.3%;
	height: auto;
	margin: 0 3% 1% 0;
	float: left;
}
#video_two {
	width: 48%;
	height: auto;
	margin: 0 3% 1% 0;
	float: left;
}
.gal_one_p_portrait {
	width: 32.3%;
	height: auto;
	margin-bottom: 1%;
	float: left;
}
.gal_one_p_square {
	display: none;
	/*width: 48%;
	height: auto;
	margin-bottom: 1%;
	float: left;*/
}

@font-face {
	font-family: "A Love of Thunder";
	src: url(../fonts/A Love of Thunder.ttf);
}




@media only screen and (max-width: 1366px) {
	header > div {
		width: 17.5%;
		padding-left: 1%
	}
	aside {
		width: 17.5%;
		padding-left: 1%;
	}
	section {
		margin-right: 1%;
		width: 79%;
	}
	.gallery:hover .gallery-content .description {
    	display: none;
	}	
	section div ol li {
		padding: 1% .6%;
	}
	.hours {
		font-size: 1em;
	}
}

@media only screen and (max-width: 1024px) {
	body {
		font-size: 90%;
	}
	img.tip {
		width: 37.5%;
	}
	img.tiplast {
		width: 29.5%;
		margin-left: 0;
	}
	section div ol li {
		padding: 1% 2.15%;
	}
	form {
		width: 41%;
	}
	legend, #formhead, option, input {
		font-size: 95%;
	}
	label {
		font-size: 90%;
	}
	input, select {
    	width: 66.5%;
    }
    input, select {
    	width: 64.5%;
    }
    label {
    	width: 32%;
    }
    div.contact {
    	width: 26.5%;
    	font-size: 80%;
    }
    td:first-child {
    	width: 20%;
    	height: auto;
	}
	.table {
		width: 90%;
	}
	.trans {
		width: 22%;
		height: auto;
		margin: 1%;
	}
}

@media only screen and (max-width: 959px) {
	.slicknav_menu {
		display: block;
		font-family: "Arial Black" sans-serif;
		font-weight: 800;
		background-color: #09212D;
		color: #E0D5C3;
	}
	.slicknav_menu > a.active {
		background-color: #415667;
		color: #88A785;
	}
	#menu { 
		display: none;
	}
	article > nav img {
		padding: 3%;
	}
	.gallery {
		display: none;
	}
	.fa-caret-down {
		display: none;
	}
	img.tip {
		display: none;
	}
	header > div {
		width: 20%;
		height: auto;
		padding: 1% 2% 2% 1%;
	}
	header > div img {
		width: 90%;
	}
	aside img {
		width: 100%;
	} 
	.one_pager_copy, .accordion {
		width: 100%;
	}
	.copy {
		float: left;
		width: 60%;
	}
	section {
		width: 76%;
	}
	aside {
		width: 20%;
		height: auto;
		padding: 1% 2% 2% 1%;
	}
	.pro {
		width: 16.25%;
		height: auto;
		padding: 3% .5% 3% 0;
	}
	.submit_review_1, .submit_contact {
		width: 100%;
	}
	p.review {
		width: 96%;
		height: 120px;
		margin: 0 0 1.5% 0;
		padding: 0 1.5%;
	}
	.review_2 {
		height: 90px;
		width: 46.55%;
	}
	h1 {
		font-size: 140%;
	}
	.one_pager {
		width: 26%;
		padding: 2% 0 2% 2%;
	}
	img.tiplast {
		width: 45%;
	}
	div.contact {
		width: 48%;
		border: none;
	}
	.panel {
		width: 97%;
	}
	.gallery_cell {
		margin: 2% 0;
		display: inline;
		width: 66%;
		float: left;
	}
	/*.gallery_cell a {
		display: block;	
		float: right;
		width: 50%;
	}*/
	.review_front {
		padding: 3% 0 3% 3%;
		width: 36%;
		float: left;
	}
	.serv_2 {
		padding-top: 2%;
		list-style-type: none;
		font-family: sans-serif;
		font-weight: 800;
		font-size: 1.25em;
		color: #415667;
	}
	.hours {
		font-family: sans-serif;
		font-weight: 800;
	}
	.serv {
		font-family: sans-serif;
		font-weight: 800;
	}
	.one_pager_copy {
		width: 72%;
	}
	#formreview {
		padding-top: 1%;
	}
	fieldset {
		margin: 0 1.5%;
	}
	label, input, select {
		margin-bottom: 1%;
	}
	.prev, .next {
		padding: .75em;
		font-size: 1em;
	}
	.dot {
		margin-top: 1%;
	}
	.gal_one_p_square {
		display: inline-block;
		width: 50%;
		height: auto;
		margin-bottom: 1%;
		float: left;
	}
	.trans{
		display: none;	
	}
	.trans:hover {
		display: none;
	}
	#video_one {
		width: 50%;
		height: auto;
		margin: 0 25% 1% 25%;
	}
	.gal_one_p_portrait {
		width: 46%;
		height: auto;
	}
}

@media only screen and (max-width: 768px) {
	header > div img {
		width: 100%;
	}
	article > nav img {
		padding: 2%;
	}
	.pro {
		width: 30%;
		height: auto;
		padding: 1.5% 0 1.5% 3%;
	}
	.serv {
		font-size: 1em;
	}
	.hours {
		font-size: .75em;
	}
	.fbicon {
		width: 50%;
		height: auto;
	}
	.contact > img {
	height: 30px;
	width: auto;
	}
	.review_2 {
		width: 97%;
		height: 100px;
		float: none;
	}
}

@media only screen and (max-width: 568px) {
	.copy {
		width: 100%;
	}
	article > nav {
		width: 100%;
	}
	article > nav img {
		width: auto;
		height: 30px;
	}
	.review_front {
		width: 100%;
		padding-left: 0;
	}
	.gallery_cell {
		width: 100%;
		font-size: 1em;
	}
	body {
		font-size: 80%;
	}
	.contact {
		width: 40%;
		height: auto;
	}
	h3 {
		font-size: 105%;
		padding: .5% 0 0 0;
	}
	/*.trans {
		width: 98%;
		margin: 1%;
	}*/
}

@media only screen and (max-width: 474px) {
	header > div {
		float: none;
		margin: auto;
		width: 30%;
		padding-left: 0;
		padding-right: 0;
	}
	.dot {
		display: none;
	}
	section {
		float: none;
		width: 98%;
		padding: 1%;
		margin: 0;
	}
	h1 {
		display: none;
	}
	p.intro {
		float: none;
		width: 98%;
		padding: 1%;
		margin: 0;
	}
	.intro_2 {
		float: none;
		width: 98%;
		padding: 1%;
		margin: 0;
	}
	.one_pager_copy {
		float: none;
		clear: both;
		width: 98%;
		padding: 1%;
		margin: 0;
	}
	.one_pager {
		float: right;
		width: 30%;
		padding: 0 10% 2.5% 10%;
		margin: 0;
	}
	#one_pager_img {
		display: block;
		float: right;
		width: 30%;
		margin: 0;
		padding: 2.5% 10% 1.5% 10%;
	}
	.one_pager_img{
		display: none;
	}
	.gallery_cell {
		text-align: center;
	}
	aside {
		float: none;
		width: 98%;
		height: auto;
		padding: 1%;
		margin: 0;
	}
	aside > div {
		width: 50%;
		margin: auto;
	}
	.serv {
		text-align: center;
		padding: 2% 0;
		float: right;
		width: 50%;
	}
	.tiplast {
		display: none;
	}
	.hours {
		font-size: 1em;
		padding: 1.5% 0;
	}
	.contact > img {
		height: 30px;
		width: auto;
	}
	h3 {
		font-size: 90%;
	}
	.fbicon {
		width: 50%;
		height: auto;
	}
	p.request {
		padding: 0 0 2% 1%;
	}
	.gal_one_p_portrait {
		width: 50%;
		height: auto;
	}
}
